.u-section-1 .u-sheet-1 {
  min-height: 669px;
}

.u-section-1 .u-list-1 {
  margin-top: 56px;
  margin-bottom: 0;
  grid-template-rows: auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  grid-gap: 30px 30px;
  min-height: 469px;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/Linktopia_Interstellar_Interactive_Logo_de73e30d-be9a-4a76-bb61-ca18f9f9f444.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  font-weight: 700;
  text-shadow: -4px 1px 3px rgba(117,0,255,1);
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  text-shadow: -2px 1px 1px rgba(238,6,6,1);
}

.u-section-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/DefiantDemonLogo.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  font-weight: 700;
  text-shadow: -4px 1px 3px rgba(117,0,255,1);
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  text-shadow: -2px 1px 1px rgba(238,6,6,1);
}

.u-section-1 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/DefiantDemonLogo.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  font-weight: 700;
  text-shadow: -4px 1px 3px rgba(117,0,255,1);
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  text-shadow: -2px 1px 1px rgba(238,6,6,1);
}

.u-section-1 .u-list-2 {
  width: 976px;
  margin: 10px auto 0;
}

.u-section-1 .u-repeater-2 {
  min-height: 62px;
  grid-template-columns: calc(33.3333% - 148px) calc(33.3333% - 148px) calc(33.3333% - 148px);
  grid-gap: 222px 222px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: Audiowide;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 9px;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: Audiowide;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 9px;
}

.u-section-1 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: Audiowide;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: Audiowide;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 10px auto 0 110px;
}

.u-section-1 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: Audiowide;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: -42px auto 0;
}

.u-section-1 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-family: Audiowide;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: -42px 110px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 387px;
  }

  .u-section-1 .u-list-2 {
    width: 940px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 60px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 0;
    margin-bottom: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 889px;
  }

  .u-section-1 .u-list-2 {
    width: 720px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 138px;
    grid-template-columns: calc(50% - 111px) calc(50% - 111px);
  }

  .u-section-1 .u-btn-6 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-list-2 {
    width: 540px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-2 {
    width: 340px;
  }
}